<!DOCTYPE html>
<html lang="en">

<head>
    <title>Inventario</title>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link href="https://cdn.lineicons.com/3.0/lineicons.css" rel="stylesheet">
    <link rel="StyleSheet" href="../../static/css/bodega/inventario.css" type="text/css">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.2.1/dist/css/bootstrap.min.css" rel="stylesheet">
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.2.1/dist/js/bootstrap.bundle.min.js"></script>   
    <link rel="icon" href="../../static/img/Icono.png">
    
</head>

<body>
    <header>
    <div class="main">
  
        <h1>Inventario</h1>
        <br>
        <div class="form-group has-search">
          <span class="fa fa-search form-control-feedback"></span>
          <input type="text" class="form-control" placeholder="Search">
        </div>
    </header>
    <footer>
        <div class="container__box">
            <div onclick="ingresar()" class="box">
                <i class="lni lni-archive"></i>
                <h5>Ingresar </h5>
                <h4>Ingresar </h4>
                <a href=""></a>
            </div>
            <div onclick="modificar()" class="box">
                <i class="lni lni-pencil-alt"></i>
                <h5>Modificar</h5>
                <h4>Modificar</h4>
                <a href=""></a>
            </div>
            <div onclick="eliminar()" class="box">
                <i class="lni lni-trash-can"></i>
                <h5>Eliminar</h5>
                <h4>Eliminar</h4>
                <a href=""></a>
            </div>
            <div onclick="atras()" class="box">
                <i class="lni lni-reply"></i>
                <h5>Atras</h5>
                <h4>Atras</h4>
                <a href=""></a>
            </div>
        </div>
    </footer>
    <script src="../../static/js/bodega/inventarioBodega.js"></script>
</body>

</html>